[network]
UK21TCP=30000
HOMEUDP=10010
PADDR=10.10.77.253
HADDR=10.10.77.4
SADDR=127.0.0.1

[names]
ver=100
client=Ζΰρμθν-ΡΟΒ
post=ΡΟΒ-1\0\0\0

[emul]
tmo=5

[Set]
Dbg=false
dbgv=false
frigate=false
fAddr=127.0.0.1
fPort=3000
debugControls=true
OneSignalType=true
ccmdForce=true
ccmdForceType=9
